java1.5版本jvm开启后怎么关闭,

我的oracle 自带 jvm1.5版本,我电脑安装了1.7版本,我点击了1.5版本的 java.exe,之后打开eclipse显示jvm1.5版本过低,必须要1.6或以上的,我怎么能关闭jvm1.5版本,重新开启1.7版本的jvm

查看全部
u013399457
剑下浮云
2015/07/05 12:54
  • jvm
  • java
  • oracle
  • eclipse
  • 点赞
  • 收藏
  • 回答
    私信

7个回复